CVE-2002-1595
CVSS5.0
发布时间 :2002-01-09 00:00:00
修订时间 :2008-09-05 16:31:01
NMCO    

[原文]Cisco SN 5420 Storage Router 1.1(5) and earlier allows attackers to read configuration files without authorization.


[CNNVD]Cisco SN 5420 Storage Router信息泄漏漏洞(CNNVD-200201-005)

        
        Cisco SN 5420 Storage Router从1.1(5)以下的软件版本中存在一个漏洞。
        它可能让远程攻击者读取路由器的配置文件。配置文件的敏感信息可能让攻击者无需授权认证即可使用存储路由器。不过攻击者必须猜测配置文件的文件名。
        Cisco已经确认这个问题并给出漏洞号码:CSCdv24925
        

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:cisco:sn_5420_storage_router:1.1%285%29
cpe:/o:cisco:sn_5420_storage_router:1.1%284%29
cpe:/o:cisco:sn_5420_storage_router:1.1%282%29
cpe:/o:cisco:sn_5420_storage_router:1.1%283%29

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1595
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1595
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200201-005
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/833459
(VENDOR_ADVISORY)  CERT-VN  VU#833459
http://www.securityfocus.com/bid/3832
(VENDOR_ADVISORY)  BID  3832
http://www.cisco.com/warp/public/707/SN-multiple-pub.shtml
(VENDOR_ADVISORY)  CISCO  20020109 Multiple Vulnerabilities in Cisco SN 5420 Storage Routers
http://xforce.iss.net/xforce/xfdb/7828
(UNKNOWN)  XF  cisco-sn-view-configuration(7828)

- 漏洞信息

Cisco SN 5420 Storage Router信息泄漏漏洞
中危 设计错误
2002-01-09 00:00:00 2005-10-20 00:00:00
远程  
        
        Cisco SN 5420 Storage Router从1.1(5)以下的软件版本中存在一个漏洞。
        它可能让远程攻击者读取路由器的配置文件。配置文件的敏感信息可能让攻击者无需授权认证即可使用存储路由器。不过攻击者必须猜测配置文件的文件名。
        Cisco已经确认这个问题并给出漏洞号码:CSCdv24925
        

- 公告与补丁

        临时解决方法:
        如果您不能立刻安装补丁或者升级,CNNVD建议您采取以下措施以降低威胁:
        * 设置访问控制列表,只允许可信用户访问。
        厂商补丁:
        Cisco
        -----
        Cisco已经为此发布了一个安全公告(Cisco-SN-multiple-pub)以及相应补丁:
        Cisco-SN-multiple-pub:Multiple Vulnerabilities in Cisco SN 5420 Storage
        链接:
        http://www.cisco.com/warp/public/707/SN-multiple-pub.shtml

        补丁下载:
        您应当升级到1.1(7)或者更高版本。
        索取已修复的软件:
        Cisco为所有受影响用户免费提供用于消除这一漏洞的软件升级。
        签约用户可从正常更新渠道获取升级软件。对大多数用户来说,可通过Cisco网站软件中心获取升级软件:
        http://www.cisco.com。

        事先或目前与第三方支持组织,如Cisco合作伙伴、授权零售商或服务商之间已有协议,由第三方组织提供Cisco产品或技术支持的用户可免费获得升级支持。
        直接从Cisco购买产品但没有Cisco服务合同的用户和由第三方厂商购买产品但无法从销售方获得已修复软件的用户可从Cisco技术支持中心(TAC)获取升级软件。TAC联系方法:
         * +1 800 553 2447 (北美地区免话费)
         * +1 408 526 7209 (全球收费)
         * e-mail: tac@cisco.com
        索取免费升级时,请列明产品序列号和本公告URL。非合同用户免费升级必须通过TAC。

- 漏洞信息

15201
Cisco Storage Router Configuration File Disclosure
Information Disclosure
Loss of Confidentiality Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2002-01-09 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.1(7) or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站